<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="280,230" >
	<TaskRewardTips name="blackcoverbuttonVL" float="true" width="280" height="230" bkimage="file='room\toolTipByIcon.png' corner='12,36,12,12'">
		<HorizontalLayout name="contentItemHL1" height="22">
			<Label name="name" text="小喇叭" textpadding="0,2,0,0" align="right"/>
			<Label name="count" text="×500" textpadding="2,2,0,0" align="left"/>
		</HorizontalLayout>
		<HorizontalLayout name="contentItemHL2" height="22">
			<Label name="name" text="小喇叭他妈" textpadding="0,2,0,0" align="right"/>
			<Label name="count" text="×5000" textpadding="2,2,0,0" align="left"/>
		</HorizontalLayout>
		<HorizontalLayout name="contentItemHL3" height="22">
			<Label name="name" text="小喇叭他爷爷" textpadding="0,2,0,0" align="right"/>
			<Label name="count" text="×5000" textpadding="2,2,0,0" align="left"/>
		</HorizontalLayout>
		<HorizontalLayout name="contentItemHL4" height="22">
			<Label name="name" text="小喇叭" textpadding="0,2,0,0" align="right"/>
			<Label name="count" text="×5000" textpadding="2,2,0,0" align="left"/>
		</HorizontalLayout>
		<HorizontalLayout name="contentItemHL5" height="22">
			<Label name="name" text="小喇叭" textpadding="0,2,0,0" align="right"/>
			<Label name="count" text="×5000" textpadding="2,2,0,0" align="left"/>
		</HorizontalLayout>
		<HorizontalLayout name="contentItemHL6" height="22">
			<Label name="name" text="小喇叭" textpadding="0,2,0,0" align="right"/>
			<Label name="count" text="×5000" textpadding="2,2,0,0" align="left"/>
		</HorizontalLayout>
		<HorizontalLayout name="contentItemHL7" height="22">
			<Label name="name" text="小喇叭" textpadding="0,2,0,0" align="right"/>
			<Label name="count" text="×5000" textpadding="2,2,0,0" align="left"/>
		</HorizontalLayout>
		<HorizontalLayout name="contentItemHL8" height="22">
			<Label name="name" text="小喇叭" textpadding="0,2,0,0" align="right"/>
			<Label name="count" text="×5000" textpadding="2,2,0,0" align="left"/>
		</HorizontalLayout>
	</TaskRewardTips>
</Window>